#!/bin/sh
if [ -e "/dev/sda" ]; then
umount /root/usb
if [ -e "/dev/sda1" ]; then
/bin/mount -t vfat -o rw,relatime,codepage=936,utf8 /dev/sda1 /root/usb
/bin/mount -t ext4 /dev/sda1 /root/usb
/usr/bin/ntfs-3g /dev/sda1 /root/usb
else
/bin/mount -t vfat -o rw,relatime,codepage=936,utf8 /dev/sda /root/usb
/bin/mount -t ext4 /dev/sda /root/usb
/usr/bin/ntfs-3g /dev/sda /root/usb
fi
fi
